/* Form defaults */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\000034}}
form {
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\000039}}
form p {
  font-size: 0.8em;
  text-align: left;
  font-style: italic;
}

/* Log in form */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\0000318}}
#registrationform {
  width: 400px;
  margin: 0 0 0 50px;
  padding: 10px;
  float: left;
  font-size: 10pt;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\0000327}}
form input, textarea {
  margin: 5px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\0000331}}
input#registerbutton {
  margin: 20px auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\0000335}}
#registrationform form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 100px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\0000343}}
#loginform {
  width: 400px;
  margin: 0 50px 0 0;
  padding: 10px;
  float: right;
  text-align: center;
  font-size: 10pt;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\0000352}}
#loginform form input, textarea {
  margin: 5px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\0000356}}
#loginform form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 100px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\0000364}}
#loginform form fieldset {
  padding: 10px;
  /* padding in fieldset support spotty in IE */
  margin: 0;
}

/* Registration Form */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\0000372}}
#registrationpage {
  width: 680px;
  overflow: auto;
  margin: 0 auto;
  padding: 0;
  font-size: 0.8em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\0000380}}
#registrationpersonal {
  width: 600px;
  margin: 0 auto;
  padding: 10px;
  font-size: 10pt;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\0000388}}
#registrationpage form input, textarea {
  margin: 5px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\0000392}}
#registrationpage form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 150px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\00003100}}
#registrationpage form fieldset {
  padding: 10px;
  /* padding in fieldset support spotty in IE */
  margin: 0;
}

/* Link Account Form */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\00003108}}
#linkaccountform {
  margin: 20px 0 0 0;
  padding: 10px;
  width: 400px;
  font-size: 10pt;
  color: #45423b;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\00003116}}
#linkaccountform form input, textarea {
  margin: 5px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\00003120}}
#linkaccountform form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 150px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\00003128}}
#linkaccountform form fieldset {
  padding: 10px;
  /* padding in fieldset support spotty in IE */
  margin: 0;
}

/* Forgotten Password Form */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\00003136}}
#forgottenpasswordpage {
  width: 460px;
  overflow: auto;
  margin: 0 auto;
  padding: 0;
  font-size: 0.8em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\00003144}}
#forgottenpasswordform {
  margin: 20px 0 0 0;
  padding: 10px;
  width: 400px;
  font-size: 10pt;
  border: solid 1px #231f20;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\00003155}}
#forgottenpasswordform form input, textarea {
  margin: 5px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\00003159}}
#forgottenpasswordform form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 150px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/forms\.scss}line{font-family:\00003167}}
#forgottenpasswordform form fieldset {
  padding: 10px;
  /* padding in fieldset support spotty in IE */
  margin: 0;
}
